.nhsbsa-full-width-header .nhsuk-width-container {
  margin: nhsuk-spacing(0) nhsuk-spacing(3);
  max-width: 100%;
}

@media (min-width: 48.0625em) {
  .nhsbsa-full-width-header .nhsuk-width-container {
    margin: 0 nhsuk-spacing(5);
  }
}

@media (max-width: 40.0525em) {
  .nhsbsa-full-width-header .nhsuk-width-container {
    padding-left: nhsuk-spacing(0);
    padding-right: nhsuk-spacing(0);
  }
}

.nhsbsa-full-width-footer .nhsuk-width-container {
  margin: nhsuk-spacing(0) nhsuk-spacing(3);
  max-width: 100%;
}

@media (min-width: 48.0625em) {
  .nhsbsa-full-width-footer .nhsuk-width-container {
    margin: nhsuk-spacing(0) nhsuk-spacing(5);
  }
}